## libgpg-error 1.32

=== debian/changelog ===
libgpg-error (1.32-1) unstable; urgency=medium

  * new upstream release
  * fixup patch
  * Standards-Version: bump to 4.1.5 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 13 Jul 2018 00:38:04 -0400

libgpg-error (1.31-1) unstable; urgency=medium

  * new upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 02 May 2018 17:18:07 -0400

libgpg-error (1.30-1) unstable; urgency=medium

  * new upstream release
  * drop patches already upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 01 May 2018 14:52:37 -0400

libgpg-error (1.29-4) unstable; urgency=medium

  * split out new gpgrt-tools package (Closes: #895770)
  * clean up package descriptions

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 16 Apr 2018 15:21:22 -0700

libgpg-error (1.29-3) unstable; urgency=medium

  * fix yat2m build for cross-compilation

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 14 Apr 2018 14:49:44 -0400

libgpg-error (1.29-2) unstable; urgency=medium

  * Add texinfo to build-depends

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 13 Apr 2018 17:11:52 -0400

libgpg-error (1.29-1) unstable; urgency=medium

  * New upstream release
  * drop patches already upstream
  * refresh patches; import bugfix from upstream
  * update symbols with more gpgrt_* symbols
  * d/clean: clean up doc/gpgrt.info
  * Standards-Version: bump to 4.1.4 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 12 Apr 2018 19:26:37 -0400

libgpg-error (1.28-2) unstable; urgency=medium

  * avoid FTBFS on arm* (Closes: #893370)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 19 Mar 2018 17:20:31 +0000

libgpg-error (1.28-1) unstable; urgency=medium

  * new upstream release
  * use DEP-14 branch naming
  * d/control: add Rules-Requires-Root: no
  * drop patches already upstream
  * refresh patch
  * do not import generated doc/gpgrt.info with import-orig
  * d/rules: drop unnecessary options for dh 11
  * fix w32 builds using upstream patch
  * update symbols
  * symlink manpage for gpg-error-config to gpgrt-config
  * note lintian-override for windows .la files
  * gpgrt-config is subject to the same reasoning as gpg-error-config.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 16 Mar 2018 21:21:36 +0000
