## libgpg-error 1.33

=== debian/changelog ===
libgpg-error (1.33-3) unstable; urgency=medium

  * mark libgpg-error-mingw-w64-dev Multi-Arch: foreign
    (thanks, Multiarch hinter!)
  * avoid the -unknown suffix in gpgrt version string
  * added new "build" autopkgtest

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 14 Dec 2018 19:27:25 -0500

libgpg-error (1.33-2) unstable; urgency=medium

  * fix up autopkgtest

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 14 Dec 2018 15:17:04 -0500

libgpg-error (1.33-1) unstable; urgency=medium

  * New upstream release
  * Re-export upstream signing key without extra signatures.
  * refresh patches
  * ship correct manpages for gpgrt-config
  * update symbols file
  * add Build-Depends-Package to symbols file
  * ship gpg-error.pc for pkg-config
  * remember that we ship l10n files from the windows 64-bit build
  * remember that we do not ship gpgrt-config.1 from the arch-indep builds

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 14 Dec 2018 11:04:31 -0500

libgpg-error (1.32-3) unstable; urgency=medium

  * indicate that libgpg-error-l10n Enhances: libgpg-error0
  * ship l10n files from arch-indep build (Closes: #911377)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 19 Oct 2018 19:33:46 +0200

libgpg-error (1.32-2) unstable; urgency=medium

  [ Sven Joachim ]
  * Move the translation files to a new libgpg-error-l10n package
    (Closes: #872806)

  [ Wookey ]
  * Add support for arm64ilp32 (Closes: #869605)

  [ Daniel Kahn Gillmor ]
  * Standards-Version: bumped to 4.2.1 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 12 Oct 2018 10:04:28 -0400
