## libgpg-error 1.35

=== debian/changelog ===
libgpg-error (1.35-1.lnd.1) unstable; urgency=medium

  * Don't build libgpg-error-mingw-w64-dev.

 -- Wang Ming <wangming@loongson.cn>  Tue, 13 Oct 2020 14:24:11 +0800

libgpg-error (1.35-1) unstable; urgency=medium

  * New upstream version
  * refresh patches
  * Standards-Version: bump to 4.3.0 (no changes needed)
  * move to debhelper 12
  * updated symbols

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 31 Jan 2019 18:02:11 -0500
