=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Priority: optional
 Build-Depends:
  automake (>= 1.14),
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  gettext (>= 0.19.3),
  texinfo,
-Build-Depends-Indep:
- mingw-w64,
-Standards-Version: 4.2.1
+# Build-Depends-Indep:
+#  mingw-w64,
+Standards-Version: 4.3.0
 Homepage: https://www.gnupg.org/related_software/libgpg-error/
 Vcs-Git: https://salsa.debian.org/debian/libgpg-error.git
 Vcs-Browser: https://salsa.debian.org/debian/libgpg-error
@@ -86,25 +86,25 @@
  .
  It will likely be renamed "gpgrt" in the future.
 
-Package: libgpg-error-mingw-w64-dev
-Architecture: all
-Multi-Arch: foreign
-Section: libdevel
-Depends:
- ${misc:Depends},
-Suggests:
- wine,
-Description: library of error values and messages in GnuPG (Windows development)
- Library that defines common error values, messages, and common
- runtime functionality for all GnuPG components.  Among these are GPG,
- GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, SmartCard Daemon and
- possibly more in the future.
- .
- It will likely be renamed "gpgrt" in the future.
- .
- This is a Windows version of libgpg-error.  It's meant to be used
- when cross-building software that targets the Windows platform,
- e.g. the win32-loader component of Debian-Installer.
+# Package: libgpg-error-mingw-w64-dev
+# Architecture: all
+# Multi-Arch: foreign
+# Section: libdevel
+# Depends:
+#  ${misc:Depends},
+# Suggests:
+#  wine,
+# Description: library of error values and messages in GnuPG (Windows development)
+#  Library that defines common error values, messages, and common
+#  runtime functionality for all GnuPG components.  Among these are GPG,
+#  GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, SmartCard Daemon and
+#  possibly more in the future.
+#  .
+#  It will likely be renamed "gpgrt" in the future.
+#  .
+#  This is a Windows version of libgpg-error.  It's meant to be used
+#  when cross-building software that targets the Windows platform,
+#  e.g. the win32-loader component of Debian-Installer.
 
 Package: libgpg-error-l10n
 Architecture: all
