=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MULTIARCH ?= $(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)
export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	touch po/libgpg-error.pot
	dh_auto_configure --builddirectory=build -- \
	    --enable-static \
	    --disable-rpath \
	    --infodir=\$${prefix}/share/info \
	    --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_build-arch:
	dh_auto_build --parallel --builddirectory=build
ifeq ($(DEB_HOST_MULTIARCH),$(DEB_BUILD_MULTIARCH))
	tail -vn+0 build/src/lock-obj-pub.native.h
endif

override_dh_auto_install-arch:
	dh_auto_install --parallel --builddirectory=build

override_dh_install:
	sed -e"s,@DEB_HOST_MULTIARCH@,${DEB_HOST_MULTIARCH},g" \
	    debian/libgpg-error0.install.in > debian/libgpg-error0.install
	sed -e"s,@DEB_HOST_MULTIARCH@,${DEB_HOST_MULTIARCH},g" \
	    debian/libgpg-error-dev.install.in > debian/libgpg-error-dev.install
	dh_install

override_dh_missing:
	dh_missing --list-missing

override_dh_installchangelogs:
	dh_installchangelogs -A NEWS

override_dh_installdocs:
	dh_installdocs -A README

override_dh_makeshlibs:
	dh_makeshlibs -V --add-udeb=libgpg-error0-udeb

override_dh_link:
	dh_link -plibgpg-error-dev lib/$(DEB_HOST_MULTIARCH)/libgpg-error.so.0 usr/lib/$(DEB_HOST_MULTIARCH)/libgpg-error.so

### "arch-independent" Windows builds: ###

WIN_FLAGS=LDFLAGS="-Xlinker --no-insert-timestamp" CFLAGS="-g -Os -fdebug-prefix-map=$(shell pwd)=." CPPFLAGS=

# override_dh_auto_build-indep:
# 	for cpu in i686 x86_64; do \
# 	 mkdir -p build-$$cpu-w64-mingw32 && \
# 	 cd build-$$cpu-w64-mingw32 && $(WIN_FLAGS) ../configure \
# 	    --prefix=/usr/$$cpu-w64-mingw32 \
# 	    --enable-static \
# 	    --host $$cpu-w64-mingw32 && \
# 	  $(WIN_FLAGS) $(MAKE) \
# 	  || exit 1 ; \
# 	  cd .. ; \
# 	done
# 
# override_dh_auto_install-indep:
# 	for cpu in i686 x86_64; do \
# 	  cd build-$$cpu-w64-mingw32 && \
# 	  $(MAKE) install DESTDIR=$(shell pwd)/debian/tmp \
# 	  || exit 1 ; \
# 	  cd .. ; \
# 	done
