## libgpg-error 1.35.3

=== debian/changelog ===
libgpg-error (1.35.3-1+dde) unstable; urgency=medium

  * update

 -- Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>  Fri, 02 Jul 2021 13:08:23 +0800
