## libgpg-error 1.36

=== debian/changelog ===
libgpg-error (1.36-7) unstable; urgency=medium

  * d/tests/windows: specify WINESERVER
  * d/tests/windows: initialize wine to get stderr spam out of the way
  * avoid build log hardening check warnings for helper programs

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 16 Jul 2019 13:32:03 -0400

libgpg-error (1.36-6) unstable; urgency=medium

  * d/tests/windows: use full path for wine64

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 15 Jul 2019 18:30:39 -0400

libgpg-error (1.36-5) unstable; urgency=medium

  * d/tests: add test-name for windows invocations
  * d/tests/windows: clean up and normalize

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 15 Jul 2019 13:22:11 -0400

libgpg-error (1.36-4) unstable; urgency=medium

  * libgpg-error-mingw-w64-dev now Recommends: mingw-w64
  * d/tests/build: put the libraries after the source to assuage as-needed linkers
  * d/tests/build: added pkg-config to test dependencies
  * d/tests/libgpg-error-mingw-w64-dev: major overhaul

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 15 Jul 2019 13:21:59 -0400

libgpg-error (1.36-3) unstable; urgency=medium

  * d/control: fix up Vcs-Git branch
  * Standards-Version: bump to 4.4.0 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 14 Jul 2019 11:09:56 -0400

libgpg-error (1.36-2) unstable; urgency=medium

  * Release to unstable

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 07 Jul 2019 14:38:41 -0400

libgpg-error (1.36-1) experimental; urgency=medium

  * new upstream release (in experimental due to freeze)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 19 Mar 2019 21:57:06 -0400
