## libgpg-error 1.37

=== debian/changelog ===
libgpg-error (1.37-1) unstable; urgency=medium

  * new upstream release (Closes: #944511)
  * drop patch already upstream
  * Standards-Version: bump to 4.5.0 (no changes needed)
  * cherry-pick bugfix from upstream

  [ Steve Langasek ]
  * Make autopkgtests cross-test-friendly (Closes: #950303)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 12 Feb 2020 18:14:03 -0500
