=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  texinfo,
 Build-Depends-Indep:
  mingw-w64,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://www.gnupg.org/related_software/libgpg-error/
 Vcs-Git: https://salsa.debian.org/debian/libgpg-error.git -b debian/master
 Vcs-Browser: https://salsa.debian.org/debian/libgpg-error
