=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #!/usr/bin/make -f
-export DEB_BUILD_MULTIARCH ?= $(shell dpkg-architecture -qDEB_BUILD_MULTIARCH)
-export DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+include /usr/share/dpkg/architecture.mk
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export CFLAGS_FOR_BUILD = $(shell dpkg-architecture -f -a$(DEB_BUILD_ARCH) -c dpkg-buildflags --get CFLAGS)
+export LDFLAGS_FOR_BUILD = $(shell dpkg-architecture -f -a$(DEB_BUILD_ARCH) -c dpkg-buildflags --get LDFLAGS)
 
 %:
 	dh $@
@@ -49,22 +50,22 @@
 
 WIN_FLAGS=LDFLAGS="-Xlinker --no-insert-timestamp" CFLAGS="-g -Os -fdebug-prefix-map=$(shell pwd)=." CPPFLAGS=
 
-# override_dh_auto_build-indep:
-# 	for cpu in i686 x86_64; do \
-# 	 mkdir -p build-$$cpu-w64-mingw32 && \
-# 	 cd build-$$cpu-w64-mingw32 && $(WIN_FLAGS) ../configure \
-# 	    --prefix=/usr/$$cpu-w64-mingw32 \
-# 	    --enable-static \
-# 	    --host $$cpu-w64-mingw32 && \
-# 	  $(WIN_FLAGS) $(MAKE) \
-# 	  || exit 1 ; \
-# 	  cd .. ; \
-# 	done
-# 
-# override_dh_auto_install-indep:
-# 	for cpu in i686 x86_64; do \
-# 	  cd build-$$cpu-w64-mingw32 && \
-# 	  $(MAKE) install DESTDIR=$(shell pwd)/debian/tmp \
-# 	  || exit 1 ; \
-# 	  cd .. ; \
-# 	done
+override_dh_auto_build-indep:
+	for cpu in i686 x86_64; do \
+	 mkdir -p build-$$cpu-w64-mingw32 && \
+	 cd build-$$cpu-w64-mingw32 && $(WIN_FLAGS) ../configure \
+	    --prefix=/usr/$$cpu-w64-mingw32 \
+	    --enable-static \
+	    --host $$cpu-w64-mingw32 && \
+	  $(WIN_FLAGS) $(MAKE) \
+	  || exit 1 ; \
+	  cd .. ; \
+	done
+
+override_dh_auto_install-indep:
+	for cpu in i686 x86_64; do \
+	  cd build-$$cpu-w64-mingw32 && \
+	  $(MAKE) install DESTDIR=$(shell pwd)/debian/tmp \
+	  || exit 1 ; \
+	  cd .. ; \
+	done
