## libgpg-error 1.38

=== debian/changelog ===
libgpg-error (1.38-2) unstable; urgency=medium

  * ship script for generating lock-obj-pub during cross compilation
    (Closes: #962546)
  * update yat2m manpage
  * update gpg-error manpage

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 01 Jul 2020 15:28:04 -0400

libgpg-error (1.38-1) unstable; urgency=medium

  * new upstream release (Closes: #960161)
  * move to dh 13
  * use defaults for dh_missing
  * drop patch already upstream
  * import patch from upstream for out-of-tree cross-builds
  * wrap-and-sort -ast on debian/tests/control
  * stop shipping .la files (Closes: #958921)
  * use debhelper 13 variable substitutions
  * update symbols file
  * drop unnecessary --parallel invocation (dh 13 assumes parallel)
  * use defaults for dh_makeshlibs

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 08 Jun 2020 17:00:05 -0400
