=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends:
  automake (>= 1.14),
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  gettext (>= 0.19.3),
  texinfo,
 Build-Depends-Indep:
