## libgpg-error 1.43

=== debian/changelog ===
libgpg-error (1.43-3) unstable; urgency=medium

  * be more flexible when detecting musl variants (Closes: #1003313)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 18 Jan 2022 18:37:05 -0500

libgpg-error (1.43-2) unstable; urgency=medium

  * cherry-pick fix for musl from upstream (Closes: #1003313)
  * debian/u/signing-key.asc: update key for gniibe
  * update lintian-overrides for new more verbose messages
  * mingw: add new lintian-overrides for no-code-sections

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 11 Jan 2022 02:57:34 -0500

libgpg-error (1.43-1) unstable; urgency=medium

  * New upstream release 1.43

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 19 Dec 2021 17:19:12 +0100

libgpg-error (1.42-3) unstable; urgency=medium

  * Revert "libgpg-error-dev: fix breakout-link warning (thanks,
    lintian!)". Closes: #992573
    Thanks Simon McVittie for spotting the issue and suggesting a fix

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sun, 22 Aug 2021 23:06:56 +0200

libgpg-error (1.42-2) unstable; urgency=medium

  * move to unstable
  * Standards-Version: bump to 4.6.0 (no changes needed)
  * libgpg-error-dev: fix breakout-link warning (thanks, lintian!)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 19 Aug 2021 20:47:50 -0400

libgpg-error (1.42-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream version 1.42
  * Add another uploader

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Tue, 04 May 2021 18:19:39 +0200
