=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+ Christoph Biedl <debian.axhn@manchmal.in-ulm.de>,
 Priority: optional
 Build-Depends:
  automake (>= 1.14),
@@ -11,7 +12,7 @@
  texinfo,
 Build-Depends-Indep:
  mingw-w64,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://www.gnupg.org/related_software/libgpg-error/
 Vcs-Git: https://salsa.debian.org/debian/libgpg-error.git -b debian/master
 Vcs-Browser: https://salsa.debian.org/debian/libgpg-error
