## libgpg-error 1.45

=== debian/changelog ===
libgpg-error (1.45-2) unstable; urgency=medium

  * Only enable wine32 and wine64 tests on i386 and amd64,
    respectively

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 29 Apr 2022 16:23:54 -0400

libgpg-error (1.45-1) unstable; urgency=medium

  * New upstream release
  * d/gbp.conf: move to DEP-14 branch naming
  * drop patches already upstream
  * Avoid invoking autopoint
  * d/copyright: upstream no longer ships potomo

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 27 Apr 2022 21:40:48 -0400
