## libgpg-error 1.46

=== debian/changelog ===
libgpg-error (1.46-1) unstable; urgency=medium

  * New upstream release
  * add debian/upstream/metadata
  * d/u/signing-key.asc: drop expired signing key
  * drop gpg-error-config; upstream prefers "pkg-config gpg-error"
  * Standards-Version: bump to 4.6.1 (no changes needed)
  * lintian-overrides: clean up for structured lintian output format

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 18 Oct 2022 16:22:48 -0400
