=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  texinfo,
 Build-Depends-Indep:
  mingw-w64,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.gnupg.org/related_software/libgpg-error/
 Vcs-Git: https://salsa.debian.org/debian/libgpg-error.git -b debian/master
 Vcs-Browser: https://salsa.debian.org/debian/libgpg-error
