## libgpg-error 1.47

=== debian/changelog ===
libgpg-error (1.47-3build2.1) noble; urgency=medium

  * SRU: LP: #2083480: No-change rebuild to disable frame pointers on
    ppc64el and s390x.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 02 Oct 2024 14:40:50 +0200

libgpg-error (1.47-3build2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:04:05 +0200

libgpg-error (1.47-3build1) noble; urgency=high

  * No change rebuild against potential armhf misbuilts.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 15 Dec 2023 16:03:18 +0100

libgpg-error (1.47-3) unstable; urgency=low

  [ Andreas Metzler ]
  * Team upload

  [ Helmut Grohne ]
  * Move libgpg-error.so.* to /usr. Closes: #1055939

 -- Andreas Metzler <ametzler@debian.org>  Sat, 18 Nov 2023 14:15:16 +0100

libgpg-error (1.47-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. Closes: #1034156
  * Update Vcs-Git field. Closes: #1034556

 -- Andreas Metzler <ametzler@debian.org>  Tue, 15 Aug 2023 11:02:07 +0200

libgpg-error (1.47-1) experimental; urgency=medium

  * Team upload
  * New upstream version.
    + Unfuzz 0001-Remove-upstream-git-fanciness.patch.
    + Ship newly available gpgrt-config.1 manpage.
    + Update copyright info.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 25 Jul 2023 07:32:15 +0000
