=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libgpg-error
 Section: libs
-Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
  Christoph Biedl <debian.axhn@manchmal.in-ulm.de>,
@@ -12,9 +13,9 @@
  texinfo,
 Build-Depends-Indep:
  mingw-w64,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.gnupg.org/related_software/libgpg-error/
-Vcs-Git: https://salsa.debian.org/debian/libgpg-error.git -b debian/master
+Vcs-Git: https://salsa.debian.org/debian/libgpg-error.git -b debian/unstable
 Vcs-Browser: https://salsa.debian.org/debian/libgpg-error
 Rules-Requires-Root: no
 
@@ -76,6 +77,7 @@
 Package: libgpg-error0-udeb
 Section: debian-installer
 Package-Type: udeb
+Build-Profiles: <!noudeb>
 Architecture: any
 Depends:
  ${misc:Depends},
