=== debian/rules ===
--- 
+++ 
@@ -31,9 +31,6 @@
 override_dh_installdocs:
 	dh_installdocs -A README
 
-override_dh_link:
-	dh_link -plibgpg-error-dev lib/$(DEB_HOST_MULTIARCH)/libgpg-error.so.0 usr/lib/$(DEB_HOST_MULTIARCH)/libgpg-error.so
-
 ### "arch-independent" Windows builds: ###
 
 WIN_FLAGS=LDFLAGS="-Xlinker --no-insert-timestamp" CFLAGS="-g -Os -fdebug-prefix-map=$(shell pwd)=." CPPFLAGS=
