## libgpg-error 1.47-3build2.1trisquel0

=== debian/changelog ===
libgpg-error (1.47-3build2.1trisquel0) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 27 Jan 2025 18:45:22 +0000
