## libgpg-error 1.49

=== debian/changelog ===
libgpg-error (1.49-2) unstable; urgency=medium

  * Team upload.
  * Mark libgpg-error-dev Multi-Arch: same. Closes: #933713
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 11 May 2024 06:40:01 +0200

libgpg-error (1.49-1) experimental; urgency=medium

  * Team upload.
  * New upstream version.
    + Avoids endless-loop on conf file read error. Closes:#1068594
    + Update symbol file.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 27 Apr 2024 08:10:16 +0200

libgpg-error (1.48-1) experimental; urgency=low

  * Team upload.
  * New upstream version.
    + Update copyright file.
  * Enforce keeping the symbol file up to date with
    DPKG_GENSYMBOLS_CHECK_LEVEL=4.
  * Update symbol file, add pgrt_wipememory, version bumps for
    ARGPARSE_FLAG_COMMAND addition.
  * [lintian] Do not ship empty /lib directory in udeb.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 03 Mar 2024 12:01:42 +0100
