=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libgpg-error
 Section: libs
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
+Maintainer: Debian GnuPG Maintainers <pkg-gnupg-maint@lists.alioth.debian.org>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
  Christoph Biedl <debian.axhn@manchmal.in-ulm.de>,
@@ -13,7 +12,7 @@
  texinfo,
 Build-Depends-Indep:
  mingw-w64,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.gnupg.org/related_software/libgpg-error/
 Vcs-Git: https://salsa.debian.org/debian/libgpg-error.git -b debian/unstable
 Vcs-Browser: https://salsa.debian.org/debian/libgpg-error
@@ -22,6 +21,7 @@
 Package: libgpg-error-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends:
  libgpg-error0 (= ${binary:Version}),
  ${misc:Depends},
