## libgpg-error 1.50

=== debian/changelog ===
libgpg-error (1.50-4) unstable; urgency=high

  * Pull 0002-w32-spawn-Remove-unused-function-get_max_fds.patch from upstream
    GIT to fix gnupg2 2.4 FTFBS (#1081807)

 -- Andreas Metzler <ametzler@debian.org>  Mon, 16 Sep 2024 18:06:31 +0200

libgpg-error (1.50-3) unstable; urgency=low

  * autopkgtest: Set Restrictions: allow-stderr on debian/tests/windows.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 07 Aug 2024 18:57:58 +0200

libgpg-error (1.50-2) unstable; urgency=low

  * Upload to unstable.
  * Add debian/* stanza to debian/copyright.
  * Add myself to Uploaders.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 03 Aug 2024 10:37:09 +0200

libgpg-error (1.50-1) experimental; urgency=low

  * Team upload.
  * New upstream version.
   + Update symbol file.
   + Update copyright info.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 29 Jun 2024 14:06:19 +0200
