## libgpg-error 1.51

=== debian/changelog ===
libgpg-error (1.51-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 01 Dec 2024 07:29:14 +0100

libgpg-error (1.51-1) experimental; urgency=low

  * New upstream version.
  * Drop cherry-picked patch, unfuzz patches.
  * Update symbol-file for new upstream.
  * Cherry-pick post-release fix from upstream GIT.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 22 Nov 2024 14:20:48 +0100
