=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
  Christoph Biedl <debian.axhn@manchmal.in-ulm.de>,
+ Andreas Metzler <ametzler@debian.org>,
 Priority: optional
 Build-Depends:
  automake (>= 1.14),
