=== debian/tests/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  libgpg-error-mingw-w64-dev,
  pkg-config,
  wine32,
-Restrictions: skip-not-installable
+Restrictions: allow-stderr
+Architecture: i386
 
 Test-Command: debian/tests/windows x86_64
 Features: test-name=win64
@@ -18,7 +19,8 @@
  libgpg-error-mingw-w64-dev,
  pkg-config,
  wine64,
-Restrictions: skip-not-installable
+Restrictions: allow-stderr
+Architecture: amd64
 
 Tests: build
 Depends:
