## libgpg-error 1.55

=== debian/changelog ===
libgpg-error (1.55-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 11 Aug 2025 13:12:04 +0200

libgpg-error (1.55-1) experimental; urgency=medium

  * New upstream version.
  * Update LGPL license grant in copyright file.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 29 Jun 2025 14:54:11 +0200

libgpg-error (1.54-1) experimental; urgency=medium

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 20 Apr 2025 13:29:47 +0200

libgpg-error (1.53-1) experimental; urgency=medium

  * New upstream version.
  * Drop cherry-picked patches, unfuzz remaining one.
  * Update copyright info for 1.53.
  * Update symbol info for new upstream.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 14 Apr 2025 16:07:29 +0200

libgpg-error (1.51-4) unstable; urgency=low

  * Cherry-pick fixes from upstream GIT:
    Fix gpgrt-config breakage when PKG_CONFIG_PATH is set. Closes: #1095260
    Fix "gpgconf --kill all" infinite loop when /proc/fd is not available.
    (Closes: #1079696)

 -- Andreas Metzler <ametzler@debian.org>  Sun, 23 Mar 2025 15:10:34 +0100

libgpg-error (1.51-3) unstable; urgency=low

  [ Victor Westerhuis ]
  * Enable tests (MR !5)

  [ Andreas Metzler ]
  * Run wrap-and-sort -ast

 -- Andreas Metzler <ametzler@debian.org>  Tue, 24 Dec 2024 07:04:51 +0100
