=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
  automake (>= 1.14),
  debhelper-compat (= 13),
  gettext (>= 0.19.3),
+ pkgconf <!nocheck>,
  texinfo,
 Build-Depends-Indep:
  mingw-w64,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://www.gnupg.org/related_software/libgpg-error/
 Vcs-Git: https://salsa.debian.org/debian/libgpg-error.git -b debian/unstable
 Vcs-Browser: https://salsa.debian.org/debian/libgpg-error
