## libgpg-error 1.56

=== debian/changelog ===
libgpg-error (1.56-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 11 Oct 2025 06:56:31 +0200

libgpg-error (1.56-1) experimental; urgency=medium

  * New upstream version.
  * Unfuzz patch.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 09 Oct 2025 18:25:03 +0200
