## libgpg-error 1.58

=== debian/changelog ===
libgpg-error (1.58-2) unstable; urgency=high

  * Drop nocheck qualifier from pkgconf b-dep. (broken since 1.56)
    (Thanks, Santiago Vila!) Closes: #1126602
  * [lintian]: Drop redundant Priority: optional setting.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 31 Jan 2026 06:49:37 +0100

libgpg-error (1.58-1) unstable; urgency=low

  * New upstream version.
  * Update symbol file
  * [lintian] Drop Rules-Requires-Root: no

 -- Andreas Metzler <ametzler@debian.org>  Sun, 14 Dec 2025 11:48:36 +0100
