=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
  Christoph Biedl <debian.axhn@manchmal.in-ulm.de>,
  Andreas Metzler <ametzler@debian.org>,
-Priority: optional
 Build-Depends:
  automake (>= 1.14),
  debhelper-compat (= 13),
  gettext (>= 0.19.3),
- pkgconf <!nocheck>,
+ pkgconf,
  texinfo,
 Build-Depends-Indep:
  mingw-w64,
@@ -18,7 +17,6 @@
 Homepage: https://www.gnupg.org/related_software/libgpg-error/
 Vcs-Git: https://salsa.debian.org/debian/libgpg-error.git -b debian/unstable
 Vcs-Browser: https://salsa.debian.org/debian/libgpg-error
-Rules-Requires-Root: no
 
 Package: libgpg-error-dev
 Section: libdevel
