## libgpg-error 1.59

=== debian/changelog ===
libgpg-error (1.59-4) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 28 Feb 2026 06:53:15 +0100

libgpg-error (1.59-3) experimental; urgency=medium

  * Workaround wine10 changes in autopkgtest (Closes: #1127142)

 -- Andreas Metzler <ametzler@debian.org>  Wed, 25 Feb 2026 18:29:44 +0100

libgpg-error (1.59-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 24 Feb 2026 17:39:51 +0100

libgpg-error (1.59-1) experimental; urgency=medium

  * New upstream version.
  * Bump copyright year.
  * Run wrap-and-sort -ast

 -- Andreas Metzler <ametzler@debian.org>  Sat, 21 Feb 2026 13:09:41 +0100
