=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  Christoph Biedl <debian.axhn@manchmal.in-ulm.de>,
  Andreas Metzler <ametzler@debian.org>,
 Build-Depends:
+ debhelper-compat (= 13),
  automake (>= 1.14),
- debhelper-compat (= 13),
  gettext (>= 0.19.3),
  pkgconf,
  texinfo,
 Build-Depends-Indep:
  mingw-w64,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://www.gnupg.org/related_software/libgpg-error/
 Vcs-Git: https://salsa.debian.org/debian/libgpg-error.git -b debian/unstable
 Vcs-Browser: https://salsa.debian.org/debian/libgpg-error
